
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewerStammGen.WPF", "SewerStammGen.WPF\SewerStammGen.WPF.csproj", "{7052AE7B-9E3C-4C04-9756-7488D21512C1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewerStammGen.Shared", "SewerStammGen.Shared\SewerStammGen.Shared.csproj", "{3A47BD31-36C2-45C4-9609-D0D9D92A993B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewerStammGen.DAL", "SewerStammGen.DAL\SewerStammGen.DAL.csproj", "{7D983D7C-84C2-4FD8-B2CE-B13529036CB5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewerStammGen.ConsoleApp", "SewerStammGen.ConsoleApp\SewerStammGen.ConsoleApp.csproj", "{774EB800-0C5B-4047-A02D-DB4F1BA58167}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WWTech_KanalSchnittstelle", "WWTech_KanalSchnittstelle\WWTech_KanalSchnittstelle.csproj", "{DB503A96-8B9F-4AF0-826E-17FB69C94AA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WWTech_KanalSchnittstelleTests", "WWTech_KanalSchnittstelleTests\WWTech_KanalSchnittstelleTests.csproj", "{83F2D043-AB23-4B8C-8751-ABE1F32BF5C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7052AE7B-9E3C-4C04-9756-7488D21512C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7052AE7B-9E3C-4C04-9756-7488D21512C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7052AE7B-9E3C-4C04-9756-7488D21512C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7052AE7B-9E3C-4C04-9756-7488D21512C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A47BD31-36C2-45C4-9609-D0D9D92A993B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A47BD31-36C2-45C4-9609-D0D9D92A993B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A47BD31-36C2-45C4-9609-D0D9D92A993B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A47BD31-36C2-45C4-9609-D0D9D92A993B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D983D7C-84C2-4FD8-B2CE-B13529036CB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D983D7C-84C2-4FD8-B2CE-B13529036CB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D983D7C-84C2-4FD8-B2CE-B13529036CB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D983D7C-84C2-4FD8-B2CE-B13529036CB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{774EB800-0C5B-4047-A02D-DB4F1BA58167}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{774EB800-0C5B-4047-A02D-DB4F1BA58167}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{774EB800-0C5B-4047-A02D-DB4F1BA58167}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{774EB800-0C5B-4047-A02D-DB4F1BA58167}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB503A96-8B9F-4AF0-826E-17FB69C94AA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB503A96-8B9F-4AF0-826E-17FB69C94AA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB503A96-8B9F-4AF0-826E-17FB69C94AA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB503A96-8B9F-4AF0-826E-17FB69C94AA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{83F2D043-AB23-4B8C-8751-ABE1F32BF5C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83F2D043-AB23-4B8C-8751-ABE1F32BF5C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83F2D043-AB23-4B8C-8751-ABE1F32BF5C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83F2D043-AB23-4B8C-8751-ABE1F32BF5C1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A451E938-612E-475E-AAB2-57F2AE833323}
	EndGlobalSection
EndGlobal
